Bug 816909 - [abrt] nautilus-3.4.1-2.fc17: __GI_raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.1-2.fc17: __GI_raise: Process /usr/bin/nautilus was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:31d0d39e2d6d42f8de391cf20b8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 05:48 EDT by Artur Flinta
Modified: 2013-07-31 23:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:55:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (8.83 KB, text/plain)
2012-04-27 05:48 EDT, Artur Flinta
no flags Details
File: backtrace (68.10 KB, text/plain)
2012-04-27 05:48 EDT, Artur Flinta
no flags Details
File: maps (78.49 KB, text/plain)
2012-04-27 05:48 EDT, Artur Flinta
no flags Details
File: dso_list (11.43 KB, text/plain)
2012-04-27 05:48 EDT, Artur Flinta
no flags Details
File: build_ids (6.29 KB, text/plain)
2012-04-27 05:48 EDT, Artur Flinta
no flags Details

  None (edit)
Description Artur Flinta 2012-04-27 05:48:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus
comment:        Died when changing to another folder using bookmark.
crash_function: __GI_raise
executable:     /usr/bin/nautilus
kernel:         3.3.2-8.fc17.x86_64
pid:            18046
pwd:            /home/aflinta
remote_result:  NOTFOUND
time:           pią, 27 kwi 2012, 11:43:39
uid:            1000
username:       aflinta

backtrace:      Text file, 69734 bytes
build_ids:      Text file, 6437 bytes
core_backtrace: Text file, 9042 bytes
dso_list:       Text file, 11709 bytes
maps:           Text file, 80377 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/aflinta/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=0708NOT01371
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/aflinta/keyring-DavRFe
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=aflinta
:USERNAME=aflinta
:MAIL=/var/spool/mail/aflinta
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/aflinta/.local/bin:/home/aflinta/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/aflinta
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=968
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/aflinta
:SHLVL=1
:LOGNAME=aflinta
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5dZo0Z7I5f,guid=70d952de503798869d49e2ea0000001b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/aflinta
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-aflinta-WRHjvg/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/972,unix/unix:/tmp/.ICE-unix/972
:GPG_AGENT_INFO=/run/user/aflinta/keyring-DavRFe/gpg:0:1
:SSH_AUTH_SOCK=/run/user/aflinta/keyring-DavRFe/ssh
:LC_TIME=pl_PL.utf8
:LC_NUMERIC=pl_PL.utf8
:LC_MONETARY=pl_PL.utf8
:LC_MEASUREMENT=pl_PL.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=18046
:DESKTOP_STARTUP_ID=gnome-shell-1191-0708NOT01371-nautilus-2_TIME3351355

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31075                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31075                31075                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/aflinta/.xsession-errors
:pos:	75648
:flags:	0102002
:2:/home/aflinta/.xsession-errors
:pos:	75648
:flags:	0102002
:3:socket:[977846]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[977851]
:pos:	0
:flags:	02004002
:6:socket:[977853]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[978236]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[977952]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:/proc/18046/mounts
:pos:	0
:flags:	0100000
:14:/home/aflinta/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:15:/home/aflinta/.local/share/gvfs-metadata/home-0f3d95f7.log
:pos:	0
:flags:	0100000
:16:socket:[978238]
:pos:	0
:flags:	02004002
:17:socket:[976630]
:pos:	0
:flags:	02
:18:socket:[976631]
:pos:	0
:flags:	02004002
:19:/home/aflinta/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:20:socket:[978246]
:pos:	0
:flags:	02
:21:socket:[978248]
:pos:	0
:flags:	02004002
:22:/home/aflinta/.local/share/gvfs-metadata/root-b8af6f46.log
:pos:	0
:flags:	0100000
:23:socket:[978712]
:pos:	0
:flags:	02
:24:socket:[978713]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 037d56ac-c84c-46ae-b5e8-8eac023d4492
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5187.81
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2540M CPU @ 2.60GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 2
:CPU Speed: 2601
:System Memory: 3903
:System Swap: 3812
:Vendor: Hewlett-Packard
:System: HP EliteBook 8560w A0001C02
:Form factor: Notebook
:Kernel: 3.3.2-8.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6523:9105:4156:5681) pci, None, BASE, Standard SD Host Controller
:(6523:9106:4156:5681) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:7188:4156:5681) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7190:4156:5681) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4156:5681) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7247:4156:5681) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4098:26432:4156:5681) pci, radeon, VIDEO, Whistler XT [AMD Radeon HD 6700M Series]
:(32902:7198:4156:5681) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7200:4156:5681) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:4156:5681) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:4156:5681) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(4147:404:4156:5681) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7171:4156:5681) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:4156:5681) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:4156:5681) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4156:5681) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4156:5681) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4098:43664:4156:5681) pci, snd_hda_intel, MULTIMEDIA, N/A
:(32902:257:32902:8208) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 37934728 5579428 5199829 9494528 9182742 9182742
:/dev/sda1 /boot ext4 1024 1024 486685 405788 381291 122880 122594 122594
:

var_log_messages:
:Apr 24 15:20:41 0708NOT01371 abrt[13706]: Saved core dump of pid 12326 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-04-24-15:20:40-12326 (75677696 bytes)
:Apr 24 16:04:04 0708NOT01371 abrt[14858]: Saved core dump of pid 14218 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-04-24-16:04:03-14218 (75059200 bytes)
:Apr 25 09:59:57 0708NOT01371 abrt[26628]: Saved core dump of pid 25848 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-04-25-09:59:56-25848 (115949568 bytes)
:Apr 26 12:40:55 0708NOT01371 yum[18145]: Updated: nautilus-extensions-3.4.1-2.fc17.x86_64
:Apr 26 12:40:56 0708NOT01371 yum[18145]: Updated: nautilus-3.4.1-2.fc17.x86_64
:Apr 26 12:41:32 0708NOT01371 yum[18145]: Updated: file-roller-nautilus-3.4.1-2.fc17.x86_64
:Apr 26 12:41:35 0708NOT01371 yum[18145]: Updated: evince-nautilus-3.4.0-2.fc17.x86_64
:Apr 26 12:41:44 0708NOT01371 yum[18145]: Updated: 1:nautilus-sendto-3.0.2-2.fc17.x86_64
:Apr 26 12:46:11 0708NOT01371 abrt[19872]: Saved core dump of pid 19813 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-04-26-12:46:11-19813 (74043392 bytes)
:Apr 26 14:31:37 0708NOT01371 abrt[2695]: Saved core dump of pid 2480 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-04-26-14:31:36-2480 (65392640 bytes)
:Apr 27 11:43:39 0708NOT01371 abrt[3215]: File '/usr/bin/nautilus' seems to be deleted
:Apr 27 11:43:39 0708NOT01371 abrt[3215]: Saved core dump of pid 18046 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-04-27-11:43:39-18046 (82157568 bytes)

xsession_errors:
:Initializing nautilus-image-converter extension
:Initializing nautilus-open-terminal extension
:(nautilus:18046): GdkPixbuf-CRITICAL **: gdk_pixbuf_composite: assertion `dest_y >= 0 && dest_y + dest_height <= dest->height' failed
Comment 1 Artur Flinta 2012-04-27 05:48:36 EDT
Created attachment 580700 [details]
File: core_backtrace
Comment 2 Artur Flinta 2012-04-27 05:48:41 EDT
Created attachment 580701 [details]
File: backtrace
Comment 3 Artur Flinta 2012-04-27 05:48:46 EDT
Created attachment 580702 [details]
File: maps
Comment 4 Artur Flinta 2012-04-27 05:48:49 EDT
Created attachment 580703 [details]
File: dso_list
Comment 5 Artur Flinta 2012-04-27 05:48:51 EDT
Created attachment 580704 [details]
File: build_ids
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:05:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-08 20:07:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-08 20:10:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora End Of Life 2013-07-03 20:20:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 23:55:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.